/*
Theme Name: RealHomes Child Theme
Theme URI: http://themeforest.net/item/real-homes-wordpress-real-estate-theme/5373914
Description: Child theme for Real Homes.
Author: Inspiry Themes
Author URI: https://www.inspirythemes.com/
Template: realhomes
Version: 1.4.2
*/


p strong, strong { font-weight:800 !important; color:inherit !important; }

.container, .rh-ultra-page {
    max-width: 1440px;
}
.rh-ultra-content-container {
    max-width: 1440px;
    margin: 50px auto;
}

.elementor-field-group-chekprivacy span.elementor-field-option label{font-size: 14px !important; line-height: 0.5em !important; color: #808080}
select.elementor-field-textual{font-size:16px !important; color: #808080 !important; } 
.single-post h2{ color:#010F52 !important; font-size:34px; font-weight: 600 !important}

.hentry{   box-shadow: 0 0px 0px rgba(0, 0, 0, 0.06) !important;}

.fancybox-caption__body{ display:none; }
.similar-properties-filters-wrapper a:first-child {
  display: none;
}

.rh-ultra-property-wrapper .rh_content p {font-size: 16px !important;}


.rhea-ultra-properties-stats{font-size: 14px}
.rhea-ultra-properties-top-bar-stats-wrapper span{color: #020F52 !important}


.rhea-ultra-tabs-list {
    justify-content: center !important;
    gap: 10px;
}

.elementor-187 .elementor-element.elementor-element-1ecff5e .rhea_ultra_search_form_wrapper .rhea_search_form_button {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 12px 35px;
border: 0;
}

.rh-property-agent-info-sidebar .contact {
    align-items: start;
    column-gap: 5;
    margin-bottom: 10px;
  
}

.rh-property-agent-info-sidebar .contact span {
    text-align: left;
    font-weight: 600;
    max-width: 70px;

}

.rh-agent-thumb-title-wrapper .agent-image {width: 80px; height: 80px;}

.rh-property-agent-info-sidebar { margin-bottom: 50px}

.agents-list-widget .agent-list-item figure, .agents-list-widget .agent-list-item figure > a {
    width: 80px;
    height: 80px;
}
.agent-contact-form-wrapper, .agency-contact-form-wrapper{ margin-bottom:60px; }

.rh-widget-agent-contact-item {align-items: start}
.agent-contact-item, .agency-contact-item {align-items: start;}
h1.agent-title{font-size: 48px !important}
h4.agent-contact-item-label{ font-size:21px !important }
h3.agent-content-heading { font-size:28px !important; display:none }
article.single-agent-card p{font-size: 18px}
h4.agent-name{font-size: 21px}
h3.rhea-ultra-property-title{ line-height:0.8em !important }

#similar-properties .rh-ultra-property-types{ text-transform: capitalize; }

.rh-ultra-price {
    font-size: 28px !important;
    font-weight: 600;
    padding: 3px 30px;
border-radius: 50px;
} 

.rh-ultra-property-title-price .property-title, .rh-ultra-property-title-price h1{    font-size: 38px;
    font-weight: 600;}

    p.rh-ultra-property-address{ font-size:18px }

/*-------Search-------------*/

.rhea-ultra-tabs-list li:first-child{display:none;}
.rhea-search-top-tabs-wrapper{justify-content:center;}
.rhea_ultra_search_form_wrapper .rhea_top_search_box{justify-content:center;}
.rhea_prop_search__option:has(select[name="inspiry_locali[]"]) {
    width: 600px!important;
    flex: 0 0 180px !important;
}




/*-----AGENT------------------*/

.rh-widget-agent-contact-item a {
    font-size: 14px;
    font-weight: 600;
}

.rhea-ultra-property-list-card .rh-thumb-with-bg {min-height: 200px;}

.single-agent h2.rh-page-title{display: none}

/*-----FORM-----------*/

.rh-ultra-form {
    padding: 25px;
    border-radius: 15px;
   }

   .rh-ultra-form-field-wrapper {
    border-radius: 15px;
    box-shadow: none;
}

.rh-form, .post-password-form, .wpcf7-form, .wpforms-form {
    margin-bottom: 20px;
    padding: 10px 30px 10px 30px !important;
    border-radius: 15px;
  }


form.wpcf7-form p{    margin-bottom: 0 !important;}
span.wpcf7-list-item label {font-size: 14px; line-height: 16px !important; font-weight: 400;}
.wpcf7-list-item { margin: 25px 0 0 0.3em;}
.wpcf7-form input, .wpcf7-form textarea{   
    border-radius: 15px !important;
    box-shadow: 0 2px 4px rgba(var(--rh-global-color-primary-rgb), 0.18) !important;
}

.wpcf7 .wpcf7-form-control {
    margin-top: 0;
}

input.wpcf7-submit { width:100%; border-radius:50px;  }
.wpcf7-form input[type=submit]:hover{ background-color:#24438C; border-color:#24438C }
.wpcf7-form textarea, .wpforms-form textarea { max-height: 80px !important;}


/*-----MEDIA MOBILE---------------------------------------
---------------------------------------------------------------*/

@media only screen and (min-width: 768px) and (max-width: 1024px) {}


@media only screen and (max-width: 600px){
.single-post h2{ font-size:24px !important; font-weight: 600}
.single-post h1{font: 34px}
.single-post p{ font-size:18px }
h4.wcf-post-title a { color:#000 !important; }
h4.wcf-post-title a:hover { color:#820302 !important; }
.rhea-ultra-properties-stats{font-size: 12px}
/*.single-post h2, .single-post h2 strong{ font-size:26px !important;}*/
.elementor-187 .elementor-element.elementor-element-1ecff5e .rhea_ultra_search_form_wrapper .rhea_search_form_button {
    padding: 16px 40px;
border: 0;
}

button.rhea_search_form_button{ line-height: 0 !important; height: 0 !important}
.rh-ultra-property-title-price .property-title, .rh-ultra-property-title-price h1{    font-size: 32px; line-height: 1.1em;}

.rh-ultra-price {
    font-size: 24px !important;
    font-weight: 500;
    padding: 3px 25px;

} 

h1.agent-title{font-size: 34px !important}

.agent-contact-item{    align-items: center; text-align: center;}
.agent-contacts-list svg, .agent-contact-item svg, .agency-contacts-list svg, .agency-contact-item svg{display: none !important}
.agent-thumbnail, .agent-thumbnail > a, .agency-thumbnail, .agency-thumbnail > a{width: 100px;
    height: 100px;}


}

/*@media (max-width: 480px) {}*/
